Tournament:
  name: Tandem Friends Regional Tournament
  short name: Tandem Friends Regional
  location: Tandem Friends School
  state: VA
  level: Regionals
  division: B
  year: 2026
  medals: 1
  trophies: 1
  bids: 1
  start date: 2026-02-21
  end date: 2026-02-21
  awards date: 2026-02-21
Events:
  - name: Anatomy and Physiology
  - name: Boomilever
  - name: Circuit Lab
  - name: Codebusters
  - name: Crime Busters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Experimental Design
  - name: Heredity
  - name: Hovercraft
  - name: Machines
  - name: Potions and Poisons
  - name: Remote Sensing
  - name: Rocks and Minerals
  - name: Scrambler
  - name: Solar System
  - name: Water Quality
Teams:
  - number: 1
    school: Tandem Friends School
    suffix: Olivine
    city: Charlottesville
    state: VA
  - number: 2
    school: Lynnhaven Middle School
    suffix: Bluefish
    city: Virginia Beach
    state: VA
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 2
  - team: 1
    event: Boomilever
    place: 1
  - team: 1
    event: Circuit Lab
    place: 1
  - team: 1
    event: Codebusters
    place: 1
  - team: 1
    event: Crime Busters
    place: 1
  - team: 1
    event: Disease Detectives
    place: 1
  - team: 1
    event: Dynamic Planet
    place: 2
  - team: 1
    event: Experimental Design
    place: 2
  - team: 1
    event: Heredity
    place: 1
  - team: 1
    event: Hovercraft
    place: 1
  - team: 1
    event: Machines
    place: 1
  - team: 1
    event: Potions and Poisons
    place: 2
  - team: 1
    event: Remote Sensing
    place: 1
  - team: 1
    event: Rocks and Minerals
    place: 1
  - team: 1
    event: Scrambler
    place: 1
  - team: 1
    event: Solar System
    place: 1
  - team: 1
    event: Water Quality
    place: 2
  - team: 2
    event: Anatomy and Physiology
    place: 1
  - team: 2
    event: Boomilever
    participated: false
  - team: 2
    event: Circuit Lab
    place: 2
  - team: 2
    event: Codebusters
    place: 2
  - team: 2
    event: Crime Busters
    place: 2
  - team: 2
    event: Disease Detectives
    place: 2
  - team: 2
    event: Dynamic Planet
    place: 1
  - team: 2
    event: Experimental Design
    place: 1
  - team: 2
    event: Heredity
    place: 2
  - team: 2
    event: Hovercraft
    place: 2
  - team: 2
    event: Machines
    place: 2
  - team: 2
    event: Potions and Poisons
    place: 1
  - team: 2
    event: Remote Sensing
    place: 2
  - team: 2
    event: Rocks and Minerals
    place: 2
  - team: 2
    event: Scrambler
    place: 2
  - team: 2
    event: Solar System
    place: 2
  - team: 2
    event: Water Quality
    place: 1
